@media(min-width:1200px) {
  .sidebar {
    margin-left: 0px;
  }
  .mobile-nav {
    display: none;
  }
  .main-content {
    margin-left: 250px;
  }
  .container-fluid {
    padding: 0 30px;
  }
}
@media(max-width:1199px) {
  .welcome-area .welcome-left {
    padding: 50px 10px;
  }
}
@media (max-width:991px) {
  .playlist-details .details-left {
   margin-bottom: 30px;
  }
  .welcome-area .welcome-left .text{
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width:767px) {
  .product-area .products .product .left {
    width: 60%;
  }
  .product-area .products .product .right {
    width: 40%;
  }
}
@media (max-width:675px) {
  .outline-btns .primary-btn {
    width: 100%;
  }
  .outline-btns .primary-btn:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media (max-width:575px) {
  .form-block {
    padding: 30px 10px;
  }
  .welcome-area .welcome-right {
    padding: 35px 0;
  }
  .welcome-area .welcome-right .title {
    font-size: 16px;
    line-height: 24px;
  }
  .welcome-area .welcome-right .banner-img {
    margin-bottom: 40px;
  }
  .welcome-area .welcome-left .title {
    font-size: 24px;
  }
}
@media (max-width:550px) {
  .btns .primary-btn:not(:last-child) {
    margin-bottom: 20px;
  }
  .btns .primary-btn {
    display: block;
    width: 100%;
  }
  .product-area .products .product .left .icon {
    margin-right: 10px;
  }
  .product-area .products .product {
    padding: 25px 20px;
  }
  .pirmary-table-v2 {
    padding: 25px 10px;
  }
  .payment-area .select-payment {
    padding: 0;
    border: none;
  }
  .product-area .products .product .left .name {
    font-size: 12px;
    font-weight: 600;
  }
  .product-area .products .product .right .details {
    font-size: 12px;
    font-weight: 400;
  }
  .product-area .products .product .right .price {
    font-size: 12px;
    font-weight: 600;
  }
  .product-area .products .product .left .icon {
    width: 16px;
    height: 16px;
  }
}
@media (max-width:430px) {
  .calendar .calendar-toolbar {
    flex-direction: column;
  }
  .calendar .calendar-toolbar .right{
    margin-top: 15px;
  }
  .product-area .products .product {
    padding: 25px 10px;
  }
  .payment-area .select-payment .payment {
    padding: 25px 10px;
  }
}